<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\48e3adbd365db1c9a2f2b467310cfe9e75d34731\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="9f6d236bac26d02b410e4ee186ba517ace5ee661">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\classes_0ab318760339a1df557cf6f33fad9a4acb7664f4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\13caac66b653f35837f1d64655c383481c203c85\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="7e92aadd0697922316d1395c1887a23aebec640a">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\classes_47901d1024087b99df391e1c19a9995710707ee6.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\39f0645b884d6b0eacad31f5bb4d4fff5d935b4b\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="a30aea7df545072ad3c06f56b2efc13e67222140">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\classes_3f73dd94d0cc154ddf39dd6a03000926cb9055d8.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\24.0.0\support-annotations-24.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="2943c74db6d4346ab8c6531adac91fa05c137c40">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\support-annotations-24.0.0_d6267d108258454c1b7083440e9338e477d733ce.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\0d3790bd5692f3a4af1624cfc451ec0062c05e4f\output\jars\libs\internal_impl-24.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="fcaf463e10e69c1923ccf1edeba3b4196d239e00">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\internal_impl-24.0.0_c9a7f5862487495ca64126e8f0c6edaa8326c6ed.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\5816555d60344fe9adc01c1d1f610c6851fc53bc\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="bf2e1838e4428616c1aa26edf43de72b5b99bf84">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\classes_e1c8cf4dba70bd0510ab0a08a9c72b2f2c868260.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\0d3790bd5692f3a4af1624cfc451ec0062c05e4f\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="2f7e6e2dad1bccaf68a8820820adc6c0d5b96d37">
        <dex dex="D:\AndroidStudio\TextOCR\app\build\intermediates\pre-dexed\debug\classes_358a297ae3246aa67af33c61f856c94bcf76ea28.jar" />
    </item>

</items>
